=== debian/changelog ===
ros-indigo-aruco-mapping (1.0.3-0trusty) trusty; urgency=high

  * updated package.xml
  * Contributors: durovsky

 -- Frantisek Durovsky <frantisek.durovsky@smartroboticsys.eu>  Fri, 09 Oct 2015 22:00:00 -0000

ros-indigo-aruco-mapping (1.0.2-0trusty) trusty; urgency=high

  * added visualization_msgs dependency
  * Contributors: durovsky

 -- Frantisek Durovsky <frantisek.durovsky@smartroboticsys.eu>  Fri, 09 Oct 2015 22:00:00 -0000

ros-indigo-aruco-mapping (1.0.1-0trusty) trusty; urgency=high

  * 1.0.0
  * CHANGELOG
  * fix
  * adding CHANGELOG
  * removed pal_vision_segmentation dependency
  * Contributors: durovsky

 -- Frantisek Durovsky <frantisek.durovsky@smartroboticsys.eu>  Thu, 08 Oct 2015 22:00:00 -0000

ros-indigo-aruco-mapping (1.0.0-0trusty) trusty; urgency=high

  * removed pal_vision_segmentation dependency
  * Contributors: durovsky

 -- Frantisek Durovsky <frantisek.durovsky@smartroboticsys.eu>  Thu, 08 Oct 2015 22:00:00 -0000

ros-indigo-aruco-mapping (0.1.0-0trusty) trusty; urgency=high

  * prerelease version
  * version 1.0.0
  * Contributors: Frantisek Durovsky, durovsky

 -- Frantisek Durovsky <frantisek.durovsky@smartroboticsys.eu>  Thu, 08 Oct 2015 22:00:00 -0000
