=== debian/control ===
Source: ros-indigo-aruco-mapping
Section: misc
Priority: extra
Maintainer: Frantisek Durovsky <frantisek.durovsky@smartroboticsys.eu>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-aruco, ros-indigo-camera-calibration-parsers, ros-indigo-catkin, ros-indigo-cv-bridge, ros-indigo-image-transport, ros-indigo-message-generation, ros-indigo-roscpp, ros-indigo-tf, ros-indigo-visualization-msgs
Homepage: http://www.smartroboticsys.eu
Standards-Version: 3.9.2

Package: ros-indigo-aruco-mapping
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-aruco, ros-indigo-camera-calibration-parsers, ros-indigo-cv-bridge, ros-indigo-image-transport, ros-indigo-message-runtime, ros-indigo-roscpp, ros-indigo-tf, ros-indigo-visualization-msgs
Description: This package allows user to create a map of Aruco markers in 2D or 3D space and estimate full 6 DOF pose of the camera.
